# Uses of Class
javax.imageio.plugins.tiff.ExifParentTIFFTagSet

Packages that use ExifParentTIFFTagSet
Package
Description
javax.imageio.plugins.tiff
Public classes used by the built-in TIFF plug-ins.

## Uses of ExifParentTIFFTagSet in javax.imageio.plugins.tiff

Methods in javax.imageio.plugins.tiff that return ExifParentTIFFTagSet
Modifier and Type
Method
Description
`static ExifParentTIFFTagSet`
ExifParentTIFFTagSet.`getInstance()`
Returns a shared instance of an `ExifParentTIFFTagSet`.